# {{ ansible_managed }}

# Overrides values from the fail2ban.conf configuration file.
#
# For comments relating to each setting see fail2ban.conf

[Definition]

loglevel = {{ fail2ban_loglevel }}
logtarget = /var/log/fail2ban.log
socket = /var/run/fail2ban/fail2ban.sock
pidfile = /var/run/fail2ban/fail2ban.pid
syslogsocket = auto
dbfile = /var/lib/fail2ban/fail2ban.sqlite3
dbpurgeage = {{ fail2ban_purge_days }}d
dbmaxmatches = 10

